Программа: phpMyFAQ 2.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных при обработке параметров секции конфигурации новостного письма. Атакующий
может выполнить произвольный сценарий в браузере жертвы в контексте безопасности
уязвимого сайта.



Оставить мнение